{% extends "base.html" %}
{% block pagetitle %} OEM 任务状态 {% endblock %}
{% block content_head %}
<h3>OEM 任务</h3>
{% endblock %}

{% block content %}
<div>
{% if result %}
<label name={{ result }} >{{ result }}</label>
{% endif %}
</div>
<div>
{% if taskinfo %}
状态：{{taskinfo.status}}<br/>
生成时间：{{taskinfo.create_at}}<br/>
更新时间：{{taskinfo.update_at}}<br/>
{% endif %}

{% if taskinfo.status == "finish" %}
<button type="button" class="btn btn-default"><a href="/upload/{{ taskinfo.name}}"> 更新 </a></button>
<button type="button" class="btn btn-default"><a href="/publish/{{ taskinfo.name}}"> 发布 </a></button>

{% endif %}
</div>
{% endblock %}
